---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:18:44.602834'
uploaded: '2024-05-22T15:26:27.822246'
signed: '2024-05-22T16:59:17.558914'
released: '2024-06-04T15:56:13.760538'
artifacts:
metadata_updated: '2024-06-04T15:56:13.761293'
